
body {
background-color: lightgray;
font-family: Arial;
font-size: 16px;
color: red;
}
form {
	border: 5px solid black;
	border-radius:15px;
	box-shadow: 5px 5px 5px rgb(0,0,0,0.3)
}
form input{
	display: block;
}
.kastiga {
	border: 2px solid green;
}
